@charset "utf-8";
/* CSS Document */

/*图片滑动*/
.imgSlideUp1 {/*图片自下向上滑动*/
    position: absolute;		
	left: 0px;	
	animation: imgsu 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: imgsu 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: imgsu 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: imgsu 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes imgsu
{
    from   {top:70%; }
    to {top:0%;}
}
@-moz-keyframes imgsu
{
    from   {top:70%; }
    to {top:0%;}
} 
@-webkit-keyframes imgsu
{
    from   {top:70%; }
    to {top:0%;}
}
@-o-keyframes imgsu
{
    from   {top:70%; }
    to {top:0%;}
}

.imgSlideDown1 {/*图片自上向下滑动*/
	position: absolute;	
	left: 0px;		
	animation: imgsd 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: imgsd 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: imgsd 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: imgsd 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes imgsd
{
    from   {bottom:70%; }
    to {bottom:0%;}
}
@-moz-keyframes imgsd
{
     from   {bottom:70%; }
    to {bottom:0%;}
} 
@-webkit-keyframes imgsd
{
     from   {bottom:70%; }
    to {bottom:0%;}
}
@-o-keyframes imgsd
{
     from   {bottom:70%; }
    to {bottom:0%;}
}

.imgSlideRTL1 {/*图片自右向左滑动*/
	position: absolute;	
	left: 0px;		
	animation: imgsl 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: imgsl 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: imgsl 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: imgsl 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes imgsl
{
    from   {left:70%; }
    to {left:0%;}
}
@-moz-keyframes imgsl
{
    from   {left:70%; }
    to {left:0%;}
} 
@-webkit-keyframes imgsl
{
   from   {left:70%; }
    to {left:0%;}
}
@-o-keyframes imgsl
{
   from   {left:70%; }
    to {left:0%;}
}
.imgSlideLTR1 {/*图片自左向右滑动*/
	position: absolute;	
	right: 0px;	
	animation: imgsr 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: imgsr 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: imgsr 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: imgsr 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes imgsr
{
    from   {right:70%; }
    to {right:0%;}
}
@-moz-keyframes imgsr
{
     from   {right:70%; }
    to {right:0%;}
} 
@-webkit-keyframes imgsr
{
    from   {right:70%; }
    to {right:0%;}
}
@-o-keyframes imgsr
{
     from   {right:70%; }
    to {right:0%;}
}

/* 图片放大*/
.imgEnlargeB1 {/*底部图片放大:30%到100%*/
	position: absolute;		
	left: 0px;		
	animation: imgb 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: imgb 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: imgb 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: imgb 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes imgb
{
    from   {width:30%;height:30%;left:35%;bottom:25% }
    to {width:100%;height:100%;left:0%;bottom:0%}
}
@-moz-keyframes imgb
{
    from   {width:30%;height:30%;left:35%;bottom:25% }
    to {width:100%;height:100%;left:0%;bottom:0%}
} 
@-webkit-keyframes imgb
{
   from   {width:30%;height:30%;left:35%;bottom:25% }
    to {width:100%;height:100%;left:0%;bottom:0%}
}
@-o-keyframes imgb
{
    from   {width:30%;height:30%;left:35%;bottom:25% }
    to {width:100%;height:100%;left:0%;bottom:0%}
}

.imgEnlargeT1 {/*顶部图片放大:30%到100%*/
	position: absolute;		
	left: 0px;		
	animation: imgt1 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: imgt1 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: imgt1 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: imgt1 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes imgt1
{
    from   {width:30%;height:30%;left:35%;top:25% }
    to {width:100%;height:100%;left:0%;top:0%}
}
@-moz-keyframes imgt1
{
    from   {width:30%;height:30%;left:35%;top:25% }
    to {width:100%;height:100%;left:0%;top:0%}
} 
@-webkit-keyframes imgt1
{
   from   {width:30%;height:30%;left:35%;top:25% }
    to {width:100%;height:100%;left:0%;top:0%}
}
@-o-keyframes imgt1
{
    from   {width:30%;height:30%;left:35%;top:25% }
    to {width:100%;height:100%;left:0%;top:0%}
}

.imgEnlargeM1 {/*中部图片放大:30%到70%*/
	position: absolute;		
	left: 0px;		
	animation: imgm 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: imgm 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: imgm 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: imgm 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes imgm
{
    from   {width:0%;height:0%;left:50%;top:50% }
    to {width:70%;height:35%;left:15%;top:33%}
}
@-moz-keyframes imgm
{
   from   {width:0%;height:0%;left:50%;top:50% }
    to {width:70%;height:35%;left:15%;top:33%}
} 
@-webkit-keyframes imgm
{
   from   {width:0%;height:0%;left:50%;top:50% }
    to {width:70%;height:35%;left:15%;top:33%}
}
@-o-keyframes imgm
{
    from   {width:30%;height:30%;left:35%;bottom:25% }
    to {width:100%;height:100%;left:0%;bottom:0%}
}

.imgEnlargeT2 {/*顶部图片放大:30%到90%,位置top5%,left5%*/	
	animation: imgt2 1s linear;
	animation-fill-mode: both;/*定格动画前后的设置*/	
	-moz-animation: imgt2 1s linear;
	-moz-animation-fill-mode: both;/*定格动画前后的设置*/	
	-webkit-animation: imgt2 1s linear;
	-webkit-animation-fill-mode: both;/*定格动画前后的设置*/	
	-o-animation: imgt2 1s linear;
	-o-animation-fill-mode: both;/*定格动画前后的设置*/	
}
@keyframes imgt2
{
    from   {width:10%;height:10%;left:40%;top:15% }
    to {width:90%;height:40%;left:5%;top:5%}
}
@-moz-keyframes imgt2
{
    from   {width:10%;height:10%;left:40%;top:15% }
    to {width:90%;height:40%;left:5%;top:5%}
} 
@-webkit-keyframes imgt2
{
   from   {width:10%;height:10%;left:40%;top:15% }
    to {width:90%;height:40%;left:5%;top:5%}
}
@-o-keyframes imgt2
{
    from   {width:10%;height:10%;left:40%;top:15% }
    to {width:90%;height:40%;left:5%;top:5%}
}
.imgEnlargeB2 {/*底部图片放大:30%到90%,位置bottom5%,left5%*/	
	animation: imgt2 1s linear;
	/*animation-fill-mode: both;定格动画前后的设置*/	
	-moz-animation: imgt2 1s linear;
	/*-moz-animation-fill-mode: both;定格动画前后的设置*/	
	-webkit-animation: imgt2 1s linear;
	/*-webkit-animation-fill-mode: both;定格动画前后的设置*/	
	-o-animation: imgt2 1s linear;
	/*-o-animation-fill-mode: both;定格动画前后的设置*/	
}
@keyframes imgt2
{
    from   {width:10%;height:10%;left:40%;bottom:15% }
    to {width:90%;height:40%;left:5%;bottom:5%}
}
@-moz-keyframes imgt2
{
    from   {width:10%;height:10%;left:40%;bottom:15% }
    to {width:90%;height:40%;left:5%;bottom:5%}
} 
@-webkit-keyframes imgt2
{
   from   {width:10%;height:10%;left:40%;bottom:15% }
    to {width:90%;height:40%;left:5%;bottom:5%}
@-o-keyframes imgt2
{
    from   {width:10%;height:10%;left:40%;bottom:15% }
    to {width:90%;height:40%;left:5%;bottom:5%}
}